(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     84515,       2168]*)
(*NotebookOutlinePosition[    126315,       3662]*)
(*  CellTagsIndexPosition[    126117,       3652]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  CounterBox["Title"],
  ". ",
  ValueBox["FileName"]
}], "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell["Starting Lecture about Technical Statistics", "Subtitle"],

Cell["\<\
Handling:\t\t10.  2.2002 -  14.  2.2003\tNorbert S\[UDoubleDot]dland, Aalen
Letzte Berechnung:\t14.  2.2003\tNorbert S\[UDoubleDot]dland, Aalen\
\>", "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Begin"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". The Prayer of Moses"
}], "Subsection"],

Cell[TextData[{
  "In the 90th Psalm of the ",
  ButtonBox["Holy Bible",
    ButtonData:>"Bible",
    ButtonStyle->"Hyperlink"],
  " Moses prays:"
}], "Text"],

Cell["\<\
\t12. So teach [us] to number our days, that we may apply [our] hearts unto \
wisdom.\
\>", "Text",
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". The Death of Professor Schwenter (1585-1636)"
}], "Subsection"],

Cell[TextData[{
  "In 1636 appeared at N\[UDoubleDot]rnberg the fourth edition of his \
teaching book ",
  StyleBox[
  "Mathematische und Philosophische Erquickstunden (Mathematical and \
Philosophical Refreshing Hours)",
    FontSlant->"Italic"],
  ", describing combinatorics, encrypting and technical inventions as the \
filled pen being carved of a goose-quill and later being replaced by the \
fountain-pen or the ink pencil respectively."
}], "Text"],

Cell[TextData[{
  "About his work at the University of N\[UDoubleDot]rnberg-Altdorf a \
commemorative book reports (",
  ButtonBox["[Reck1998]",
    ButtonData:>"[Reck1998]",
    ButtonStyle->"Hyperlink"],
  ", pages 109-110, cited and translated partially):"
}], "Text"],

Cell[TextData[{
  "\"Daniel Schwenters Hauptwerk beginnt im Titel mit dem lateinischen Wort ",
  
  StyleBox["\"deliciae\"",
    FontSlant->"Italic"],
  ", zu deutsch Freude, Vergn\[UDoubleDot]gung, Liebhaberei etc., und die \
Freude an seiner mathematischen Wissenschaft und die Freude am Leben \
charakterisieren diesen Mann und ziehen sich wie ein roter Faden durch seine \
Biographie. Will bemerkt dazu: ",
  StyleBox[
  "\"... durch seinen besonders aufgeweckten, scherzhafften und lustigen Kopf \
ist Schwenter \[UDoubleDot]berall ber\[UDoubleDot]hmt worden und angenehm \
gewesen.\"",
    FontSlant->"Italic"],
  " Merkw\[UDoubleDot]rdig d\[UDoubleDot]ster und j\[ADoubleDot]h wie ein \
Unwetter zieht dann das Ende dieses gegl\[UDoubleDot]ckten Lebens herauf  \
\[Dash] doch davon sp\[ADoubleDot]ter! ...\""
}], "Text"],

Cell[TextData[{
  "\"Daniel Schwenter's main volume in the title starts mit the Latin word ",
  StyleBox["\"deliciae\"",
    FontSlant->"Italic"],
  ", in English joy, pleasure, fondness etc., and the joy of his mathematical \
science and the joy of life characterize this man und draw like a red thread \
through his biography. Will remarks about: ",
  StyleBox[
  "\"... by his singularly brisk, facetious and merry head, Schwenter has \
become everywhere famous and has been agreeable.\"",
    FontSlant->"Italic"],
  " Strangely gloomy and sudden like a bad weather then approaches the end of \
this succeeded life\[LongDash]but later of this! ...\""
}], "Text"],

Cell["\<\
\"Mit 23 Jahren, im Februar 1608, wird Daniel Schwenter an der Altdorfer \
Akademie Professor der Heiligen Sprache, d. h. des Hebr\[ADoubleDot]ischen. \
... 1625 erh\[ADoubleDot]lt er die Professur f\[UDoubleDot]r alle \
orientalischen Sprachen und erst 1628 den Lehrstuhl f\[UDoubleDot]r \
Mathematik, obwohl er schon lange ...\"\
\>", "Text"],

Cell["\<\
\"At the age of 23 years, in February of 1608, Daniel Schwenter has become \
professor at the academy of Altdorf in the Holy Language, meaning Hebrew. ... \
In 1625 be has become professor of all oriental languages and not before 1628 \
the chair of Mathematics, though he already for a long time ...\"\
\>", "Text"],

Cell["\<\
\"... Auch Ehrungen blieben nicht aus: Er erhielt einen Ruf nach Wittenberg \
und nach W\[UDoubleDot]rzburg, lehnte aber beide ab, er war viermal Dekan der \
philosophischen Fakult\[ADoubleDot]t und einmal Rektor. \
Best\[UDoubleDot]rzend ist Schwenters fr\[UDoubleDot]her Tod:\"\
\>", "Text"],

Cell["\<\
\"... Also honours didn't stay away: He got a call to Wittenberg and to W\
\[UDoubleDot]rzburg, both he rejected, he was four times dean of the \
philosophical faculty and once headmaster. Confusing is the early death of \
Schwenter:\"\
\>", "Text"],

Cell[TextData[{
  StyleBox[
  "\"Im Jahre 1636, den 19. Januar brachte seine Eheliebste 2 Kinder, eines \
lebendig, das andere tod zur Welt und starb selbigen Tages an der Geburt. Er \
selbst war schon krank, betr\[UDoubleDot]bte sich \[UDoubleDot]ber den Tod \
seines Weibes und folgte ihr in einer Stunde nach, und wurde also den 25. \
Jan. mit Weib und Kind selb dritt begraben.\"",
    FontSlant->"Italic"],
  " (Will)"
}], "Text"],

Cell[TextData[{
  "\"In 1636, on January 19th, his wife bore two children, one alive, the \
other dead and died at the same day because of the birth. He himself has \
already been ill, grieved about the death of his wife and followed her within \
one hour, and thus was also buried on January 25th together with wife and \
child being three at all.\"",
  StyleBox[" (according to Will)",
    FontSlant->"Plain"]
}], "Text",
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". The Mathematical Center of Life"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Remarks"
}], "Subsubsection"],

Cell["\<\
Mathematics is proper not just for philosophical refreshing hours, but also \
to judge the relative time perception of human.\
\>", "Text"],

Cell["\<\
The presented way of thinking is contested, because the consequences to \
world-outlook are sometimes disagreeable.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Weber-Fechner's Law"
}], "Subsubsection"],

Cell[TextData[{
  "The elaborations of Weber and Fechner (founder of psychophysics or \
neurophysiology respectively, 1801-1887) result to a logarithmic scaling of \
perception of nerves. Thus the perception of brightness or loudness of human \
results to the impression, that double signal followed by a four times signal \
are equivalent amplifications. The technical unit of loudness thus is ",
  StyleBox["Phon",
    FontWeight->"Bold"],
  " (DIN 45 630), being a middled weight of the perception of test persons, \
while the unit ",
  StyleBox["Dezibel",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\([dB]\)\)]],
  " for measuring instruments is yielded to the following:"
}], "Text"],

Cell[BoxData[
    \(z = 
      \(10\ Lg[I\_2\/I\_1] = 
        \(10\ Lg[p\_2\%2\/p\_1\%2] = 20  Lg[p\_2\/p\_1]\)\)\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Here is: \t",
  Cell[BoxData[
      \(TraditionalForm\`I\_1\)]],
  "\tIntensity of reference, when using the unit ",
  Cell[BoxData[
      \(\([dB \((A)\)]\)\)]],
  " according to\n\t\t\tDIN 45 633, being a standardized reference curve for \
the signal of\n\t\t\tthe instrument\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`I\_2\)]],
  "\tunknown intensity\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_1, p\_2\)]],
  "\tcorresponding sound pressures\t\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`Lg[\ ]\)]],
  "\tlogarithm to base ",
  Cell[BoxData[
      \(TraditionalForm\`10\)]]
}], "Text"],

Cell[TextData[{
  "Extensive references about this topic are instructions used to practical \
courses of physics for medical students (e.g. ",
  ButtonBox["[MS1998]",
    ButtonData:>"[MS1998]",
    ButtonStyle->"Hyperlink"],
  ", experiment 9; sound and ultrasound)"
}], "Text"],

Cell[TextData[{
  "An analogon to this has been established when measuring brightness. \
Historically has been established the idea of ",
  StyleBox["Hellempfindlichkeit (perception of brightness)",
    FontSlant->"Italic"],
  " (",
  ButtonBox["[BeS1993]",
    ButtonData:>"[BeS1993]",
    ButtonStyle->"Hyperlink"],
  ", ",
  StyleBox["volume 3",
    FontWeight->"Bold"],
  " (optics), page 147 and 732)."
}], "Text"],

Cell[TextData[{
  "Another example is pitch, which in music is described by fractions of \
double frequency (octave), while the frequency of resonance of technical \
oscillators has got the unit ",
  StyleBox["Hertz",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\([Hz]\)\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(1  Cent = 
      \(\(half - tone\)\/100 = 
        \(Octave\/1200 = 
          \(2\^\(\(1\/1200\) Log[f\_2\/f\_1]\/Log[2]\) = 
            \(2\^\(Log[\@\(\(2  f\_1\)\/f\_1\)\%1200]\/Log[2]\) = 
              \@2\%1200\)\)\)\)\)], "NumberedEquation"],

Cell[TextData[{
  "The base ",
  Cell[BoxData[
      \(TraditionalForm\`2\)]],
  " of the logarithm at this calculation must be again the base of the power \
term. Thus here ",
  Cell[BoxData[
      \(TraditionalForm\`1200  Cent\)]],
  " is the measure of the octave (doubled frequency). ",
  Cell[BoxData[
      \(TraditionalForm\`Cent\)]],
  " like ",
  Cell[BoxData[
      \(TraditionalForm\`dB\)]],
  " is a ",
  StyleBox["relative measure",
    FontSlant->"Italic"],
  ". An absolute pitch needs beyond this a fixed ",
  StyleBox["concert pitch",
    FontSlant->"Italic"],
  "; at the beginning of the 21st century the sound ",
  Cell[BoxData[
      \(TraditionalForm\`a'\)]],
  " has been given by ",
  Cell[BoxData[
      \(TraditionalForm\`440  Hz\)]],
  ", in former times it had also been about ",
  Cell[BoxData[
      \(TraditionalForm\`415  Hz\)]],
  "."
}], "Text"],

Cell["\<\
Tuning instruments for musical instruments have got both scales to be able to \
get also alternatively the resonance frequency of a machine. Furthermore \
there is a possibility to vary the concert pitch, being welcome especially to \
older guitars by softer sound and lower concert pitch.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". General Ansatz of Mathematical Description of Human Perception"
}], "Subsubsection"],

Cell[TextData[{
  "If Weber-Fechner's law is applied to all subjective human perceptions of \
nerves, this leads to the following ",
  StyleBox["metrics of relative perception",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(measure = a\^\(intervalfactor  Log[I\_2\/I\_1]\/Log[a]\)\)], "Input"],

Cell[BoxData[
    \(\((I\_2\/I\_1)\)\^intervalfactor\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Each perception threshold ",
  Cell[BoxData[
      \(TraditionalForm\`I\_1\)]],
  " determines the minimum unit of physiological (not: \"physical\") world of \
experience. The reference number ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " often is number ",
  Cell[BoxData[
      \(TraditionalForm\`2\)]],
  ", because a double or a half can be imagined well."
}], "Text"],

Cell[TextData[{
  "For a logarithmic measure of time the bisection of a measured value is not \
possible without a relative reference, because the starting point Zero will \
be transformed to ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Infinity]\)\)]],
  " (minus infinity)."
}], "Text"],

Cell[TextData[{
  "But on the other hand, all human perceptions (and also technical \
instruments) have got a ",
  StyleBox["lowest threshold of perception",
    FontSlant->"Italic"],
  ", thus for the actual consideration the relation of measured value and \
perception threshold can be used. By this the logarithmic measure has been \
calibrated: it starts with the logarithm of relation One:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Start = Log[1]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Logarithmic measures and the discussion of relations of values correspond \
to each other. The checking of units happens in a way that the argument of \
the logarithm always is ",
  StyleBox["without dimension",
    FontSlant->"Italic"],
  " (without unit)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Relative Perception of Lifetime"
}], "Subsubsection"],

Cell[TextData[{
  "Eventually the lowest perception time of human is given by the ",
  StyleBox["auditive ordering threshold",
    FontSlant->"Italic"],
  ", because the ear anyway deals with an analysis of frequency and time of \
sound oscillations."
}], "Text"],

Cell["\<\
The auditive ordering threshold is found out by giving time-interrupted \
impulses via loudspeaker to the ear, where the examined person has to judge, \
whether one or two events took place.\
\>", "Text"],

Cell[TextData[{
  "The value of the auditive ordering threshold is about a septh or an eighth \
of a second (",
  ButtonBox["[Dick2002]",
    ButtonData:>"[Dick2002]",
    ButtonStyle->"Hyperlink"],
  ", section 4.3.2, page 58), its reciprocal at ",
  Cell[BoxData[
      \(TraditionalForm\`7  Hz\)]],
  " or ",
  Cell[BoxData[
      \(TraditionalForm\`8  Hz\)]],
  ", where from ",
  Cell[BoxData[
      \(TraditionalForm\`16  Hz\)]],
  " on a low sound can be heard. Trained skilled workers know the sounds and \
noise of their machine and by this they can hear whether all is working \
correctly."
}], "Text"],

Cell[TextData[{
  "An alternative perception time is the ",
  StyleBox["moment of the eye",
    FontSlant->"Italic"],
  ", which can be examined by the repeating rate of moved pictures. The \
repeating rate of pictures determines how many pictures can be percepted at \
maximum within one second. Its value is about ",
  Cell[BoxData[
      \(TraditionalForm\`15  Hz\)]],
  ", where older movies already used ",
  Cell[BoxData[
      \(TraditionalForm\`25  Hz\)]],
  " to change the moved pictures."
}], "Text"],

Cell["\<\
Because of these preparatorial considerations there is a possibility of about \
seven events per second for humans. The shortest occurence periode thus has \
got a septh of a second.\
\>", "Text"],

Cell[TextData[{
  "The longest possible occurence periode of a human is assumed to be the \
whole lifetime. According to Moses the value is ",
  Cell[BoxData[
      \(TraditionalForm\`70\)]],
  " to ",
  Cell[BoxData[
      \(TraditionalForm\`80  years\)]],
  ":"
}], "Text"],

Cell["\<\
10. The days of our years [are] threescore years and ten;
and if by reason of strength [they be] fourscore years,
yet [is] their strength labour and sorrow;
for it is soon cut off, and we fly away.
(Psalm 90,10)\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell["\<\
The naming of person's names to highs and depressions by the meteorologists \
emphasizes the volatile character of our life, which certainly can cause \
benefit and damage.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Calculation Rules of Logarithmic Scaling"
}], "Subsubsection"],

Cell["\<\
To get a feeling about the relative center of life, an average being proper \
to the subjective perception is computed.\
\>", "Text"],

Cell[TextData[
"By the following formula the relative center of live can be calculated, \
namely the time, that is\[LongDash]according to human perception\[LongDash] \
the average of the shortest and longest possible occurence:"], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(RelativeLive[TotalAge_, OrderingThreshold_, RelativeFactor_] = 
      \(2\^\(RelativeFactor  Log[TotalAge\/OrderingThreshold]\/Log[2]\)\) 
          OrderingThreshold // PowerExpand\)], "Input"],

Cell[BoxData[
    \(OrderingThreshold\^\(1 - RelativeFactor\)\ TotalAge\^RelativeFactor\)], 
  "Output"]
}, Open  ]],

Cell["The check of this results:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(RelativeLive[TotalAge, OrderingThreshold, 1]\)], "Input"],

Cell[BoxData[
    \(TotalAge\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RelativeLive[TotalAge, OrderingThreshold, 0]\)], "Input"],

Cell[BoxData[
    \(OrderingThreshold\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The formula to get the center of live(time) is the ",
  StyleBox["geometric average",
    FontSlant->"Italic"],
  " of total age and auditive ordering threshold:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CenterofLive[TotalAge_, OrderingThreshold_] = 
      RelativeLive[TotalAge, OrderingThreshold, 1\/2]\)], "Input"],

Cell[BoxData[
    \(\@OrderingThreshold\ \@TotalAge\)], "Output"]
}, Open  ]],

Cell["This results with concrete numbers to the following:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(UnitsSI
       = {"\<a\>" \[Rule] \((365 + 1\/4)\) "\<d\>", 
        "\<d\>" \[Rule] 24 "\<h\>", "\<h\>" \[Rule] 60 "\<min\>", 
        "\<min\>" \[Rule] 60 "\<s\>", "\<ms\>" \[Rule] "\<s\>"\/1000}\)], 
  "Input"],

Cell[BoxData[
    \({"a" \[Rule] \(1461\ "d"\)\/4, "d" \[Rule] 24\ "h", 
      "h" \[Rule] 60\ "min", "min" \[Rule] 60\ "s", "ms" \[Rule] "s"\/1000}
      \)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(result = 
      \(CenterofLive[#, 147 "\<ms\>"]&\)/@{1 "\<a\>", 12 "\<a\>", 70 "\<a\>", 
              100 "\<a\>", 950 "\<a\>"} //. UnitsSI // N\)], "Input"],

Cell[BoxData[
    \({2153.82617683043298`\ "s", 7461.07273788427693`\ "s", 
      18020.2026625673674`\ "s", 21538.2617683043298`\ "s", 
      66385.3812220732919`\ "s"}\)], "Output"]
}, Open  ]],

Cell["This is an alarming short time!", "Text"],

Cell["The results can be given in hours:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(result /. "\<s\>" \[Rule] "\<h\>"\/3600\)], "Input"],

Cell[BoxData[
    \({0.59828504911956486`\ "h", 2.07252020496785505`\ "h", 
      5.00561185071315772`\ "h", 5.98285049119564771`\ "h", 
      18.4403836727981378`\ "h"}\)], "Output"]
}, Open  ]],

Cell["\<\
The meaning of this is that the percepted difference between a moment of a \
septh of a second and five hours duration is the same to a human as these \
five hours and an age of seventy years! \
\>", "Text"],

Cell[TextData[{
  "Five or six hours after procreation half of relative live already is over! \
This is hard to grasp and stresses even according to C. G. Jung the \
importance of the old church hymn of Martin Luther (1483-1546) having the \
title ",
  StyleBox[
  "\"Mitten wir im Leben sind von dem Tod umfangen\" (In the middle of live \
we are embraced by the death\")",
    FontSlant->"Italic"],
  ", which he composed in 1524:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FewAgeValues
       = {1 "\<s\>", 1 "\<min\>", 1 "\<h\>", 1 "\<d\>", 30 "\<d\>", 
        1 "\<a\>", 10 "\<a\>", 70 "\<a\>"}; \n
    FewAxesTicks = 
      \({Log[#\/\(147 "\<ms\>"\)]\/Log[\(70 "\<a\>"\)\/\(147 "\<ms\>"\)] //. 
                UnitsSI // N, #}&\)/@FewAgeValues; 
    \n$DefaultFont = {"\<Times\>", 12.}; \n
    Plot[4  x \((1 - x)\), {x, 0, 1}, 
      AxesLabel 
        \[Rule] {"\<Age\>", 
          \*"\"\<\!\(\(Live\\\ Orientation\)\/\([\\\ ]\)\)\>\""}, 
      Ticks \[Rule] {FewAxesTicks, Automatic}, PlotRange \[Rule] All, 
      PlotLabel \[Rule] "\<Parabola (Parable) of Jung:\>"\ ]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.014715 0.588605 [
[.10173 .00221 -4.5 -15 ]
[.10173 .00221 4.5 0 ]
[.26814 .00221 -11.5 -15 ]
[.26814 .00221 11.5 0 ]
[.43454 .00221 -5 -15 ]
[.43454 .00221 5 0 ]
[.56371 .00221 -5 -15 ]
[.56371 .00221 5 0 ]
[.70194 .00221 -12.5 -15 ]
[.70194 .00221 12.5 0 ]
[.80352 .00221 -5 -15 ]
[.80352 .00221 5 0 ]
[.8971 .00221 -12 -15 ]
[.8971 .00221 12 0 ]
[.97619 .00221 -12 -15 ]
[.97619 .00221 12 0 ]
[1.025 .01471 0 -7.5 ]
[1.025 .01471 24 7.5 ]
[.01131 .13244 -19 -7.5 ]
[.01131 .13244 0 7.5 ]
[.01131 .25016 -19 -7.5 ]
[.01131 .25016 0 7.5 ]
[.01131 .36788 -19 -7.5 ]
[.01131 .36788 0 7.5 ]
[.01131 .4856 -19 -7.5 ]
[.01131 .4856 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[.02381 .64303 -44.5 0 ]
[.02381 .64303 44.5 30 ]
[.5 .63053 -68 0 ]
[.5 .63053 68 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.10173 .01471 m
.10173 .02096 L
s
gsave
.10173 .00221 -65.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
67.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.26814 .01471 m
.26814 .02096 L
s
gsave
.26814 .00221 -72.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(min) show
81.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.43454 .01471 m
.43454 .02096 L
s
gsave
.43454 .00221 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.56371 .01471 m
.56371 .02096 L
s
gsave
.56371 .00221 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.70194 .01471 m
.70194 .02096 L
s
gsave
.70194 .00221 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
83.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80352 .01471 m
.80352 .02096 L
s
gsave
.80352 .00221 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
68.375000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.8971 .01471 m
.8971 .02096 L
s
gsave
.8971 .00221 -73 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
82.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01471 m
.97619 .02096 L
s
gsave
.97619 .00221 -73 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(70) show
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
82.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01471 m
1 .01471 L
s
gsave
1.025 .01471 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Age) show
82.750000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .13244 m
.03006 .13244 L
s
gsave
.01131 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .25016 m
.03006 .25016 L
s
gsave
.01131 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .36788 m
.03006 .36788 L
s
gsave
.01131 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .4856 m
.03006 .4856 L
s
gsave
.01131 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -105.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
63.000000 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Live) show
87.687500 13.375000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
( ) show
89.937500 13.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Orientation) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 18.187500 moveto
80.187500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.250000 30.312500 moveto
(@) show
105.187500 30.312500 moveto
(D) show
147.375000 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Math2
%%+ font Times-Roman
grestore
gsave
.5 .63053 -129 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Parabola) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
107.812500 14.625000 moveto
(H) show
111.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Parable) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
147.312500 14.625000 moveto
(L) show
154.125000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(of) show
168.250000 14.625000 moveto
(Jung) show
190.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
194.187500 14.625000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 Mabswid
.02381 .01472 m
.06244 .10635 L
.10458 .19746 L
.14415 .27463 L
.18221 .34117 L
.22272 .40374 L
.26171 .45593 L
.30316 .50274 L
.34309 .53941 L
.3815 .56687 L
.40095 .57785 L
.42237 .58767 L
.44268 .59479 L
.45178 .59728 L
.46172 .59952 L
.4671 .60051 L
.4721 .6013 L
.47727 .60198 L
.48196 .60248 L
.48658 .60285 L
.4887 .60299 L
.49093 .60311 L
.49332 .6032 L
.49438 .60324 L
.49552 .60327 L
.49675 .60329 L
.49789 .60331 L
.49859 .60331 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .6033 L
.50401 .60328 L
.50508 .60325 L
.50754 .60317 L
.51014 .60305 L
.51268 .6029 L
.51504 .60273 L
.5204 .60224 L
.5293 .60109 L
.53882 .59941 L
.54906 .59707 L
.56016 .59392 L
.58032 .58658 L
.60019 .57726 L
.62123 .56517 L
.65912 .5376 L
.69946 .50005 L
.73829 .45593 L
.77956 .40045 L
Mistroke
.81932 .33864 L
.85757 .27144 L
.89827 .19159 L
.93745 .1066 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{441.25, 272.438},
  ImageMargins->{{5, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:E0001V1P00`40o`000?l0003ooooooooooonG
oooo003ooooooooooiOoool00?ooooooooooUoooo`00oooooooooonGoooo003ooooooooooiOoool0
0?ooooooooooUoooo`00oooooooooonGoooo001foooo100004Woool4000000?oool0000000000P00
0003oooo0000000000X000000oooo`00000000020000Aoooo`@000000oooo`00000000020000?ooo
o`8000000oooo`000000000foooo1@0000Koool400002Oooo`8000000oooo`000000000Uoooo1`00
023oool600001?ooo`@00008oooo1`0000ooool00`000?ooooooo`05oooo100000Ooool70000?_oo
o`00M_ooo`050000oooooooooooo000004Woool200000oooo`800003oooo0P0000;oool200000_oo
o`800003oooo0P0004Woool200000oooo`80000ooooo0P000003oooo000000000080000eoooo0P00
00;oool200001?ooo`800002oooo0P0000Ooool2000000?oool0000000000P0002Coool200000_oo
o`80000Soooo0P0000Goool200000_ooo`800007oooo0P0000;oool200004Oooo`030000oooooooo
00?oool200000_ooo`800006oooo0P0000;oool20000?oooo`00NOooo`800019oooo0P0000?oool2
00000oooo`800002oooo0P0000;oool200000oooo`800019oooo0P0000?oool20000?_ooo`800003
oooo0P0003_oool200000oooo`030000oooooooo00;oool00`000?ooooooo`04oooo0P0000?oool2
00009Oooo`800002oooo0P0002?oool200001Oooo`030000oooooooo00;oool00`000?ooooooo`05
oooo0P0000;oool200004Oooo`030000oooooooo00?oool00`000?ooooooo`02oooo00<0003ooooo
ool01?ooo`800002oooo0P0003ooool007Ooool40000BOooo`800003oooo0P0000?oool200000_oo
o`800002oooo0P0000?oool20000BOooo`800003oooo0P0003koool200000oooo`80000koooo0P00
00;oool200001?ooo`800005oooo0P0000?oool200009_ooo`8000000oooo`000000000Soooo0P00
00Coool200001?ooo`800007oooo0P000003oooo00000000017oool00`000?ooooooo`02oooo0P00
00Coool200001_ooo`8000000oooo`000000000ooooo001foooo100004[oool200000oooo`800003
oooo0P0000;oool200000_ooo`800003oooo0P0004Woool200000oooo`80000noooo0P0000?oool2
0000>oooo`800002oooo0P0000Coool200001Oooo`800003oooo0P0002Soool300008oooo`800004
oooo0P0000Coool200002Oooo`<0000Boooo00@0003oooooooooool200001?ooo`800008oooo0`00
03ooool007Koool20000C?ooo`800003oooo0P0000?oool200000_ooo`800002oooo0P0000?oool2
0000BOooo`800003oooo0P0003koool200000oooo`80000joooo0`0000;oool200001?ooo`800005
oooo0P0000?oool200009Oooo`800002oooo0P0002?oool200001?ooo`800004oooo0P0000Koool2
00000_ooo`80000Boooo00@0003oooooooooool200001?ooo`800005oooo0P0000;oool20000?ooo
o`00M_ooo`050000oooooooooooo000004Soool400000_ooo`<00002oooo0P000005oooo00000000
0000oooo00@00002oooo0P0004Woool300000_ooo`80000ooooo0P000004oooo000000000000>Ooo
o`<00003oooo0P0000Coool200001_ooo`8000001?ooo`000000000002Goool200000_ooo`80000S
oooo0P0000Coool200001?ooo`800006oooo0P0000;oool200004oooo`030000oooooooo00800004
oooo0P0000Goool200000_ooo`80000ooooo001goooo100004Woool2000000Coool0000000000002
oooo0`0000?oool200000_ooo`8000001?ooo`000000000004[oool2000000Coool0000000000011
oooo0P000003oooo0000000003[oool200000oooo`800004oooo0P0000Ooool2000000?oool00000
00009_ooo`@0000Toooo0P0000Coool200001?ooo`800007oooo100001Coool00`000?ooooooo`02
00001?ooo`800006oooo1000043oool00?oooolWoooo0P0004Soool20000>oooo`800002oooo0P00
00Coool200002_ooo`80001>oooo0P0000Coool200001?ooo`80000Ooooo00<0003oooooool00P00
00Coool20000B_ooo`00ooooobOoool20000B?ooo`80000foooo00<0003oooooool00_ooo`800003
oooo00<0003oooooool00_ooo`030000oooooooo00Woool20000C_ooo`800005oooo00<0003ooooo
ool00_ooo`030000oooooooo01Soool00`000?ooooooo`04oooo00@0003oooooool00004oooo00<0
003oooooool0BOooo`00ooooobOoool20000B?ooo`80000foooo0P0000;oool300000oooo`800002
oooo0P0000_oool20000C?ooo`@00005oooo0P0000;oool200006oooo`L00002oooo0P0000;oool2
0000Boooo`00d_ooo`80001Aoooo0`0004Ooool30000>?ooo`@00005oooo100000_oool30000C_oo
o`800006oooo100001coool800000_ooo`@0001<oooo003Boooo0P0005;oool20000B?ooo`80001A
oooo0P000=3oool00?ooooooooooUoooo`00D?ooo`030000oooooooo0?oooooooooo8oooo`@0000M
oooo001@oooo00<0003oooooool0oooooooooolRoooo00<0003oooooool00_ooo`030000oooooooo
01[oool0053oool00`000?ooooooo`3oooooooooob;oool00`000?ooooooo`03oooo00<0003ooooo
ool06Oooo`00D?ooo`030000oooooooo0?oooooooooo8oooo`H0000Koooo001@oooo00<0003ooooo
ool0oooooooooolEoooo100000?oool5000000?oool000000000100000Coool300005Oooo`00D?oo
o`030000oooooooo0?oooooooooo5_ooo`800005oooo0`0000;oool00`000?ooooooo`06oooo1@00
01Coool0053oool00`000?ooooooo`3ooooooooooaOoool00`000?ooooooo`03oooo0P0000Coool4
00000oooo`<00002oooo00<0003oooooool04_ooo`00D?ooo`030000oooooooo0?oooooooooo5ooo
o`030000oooooooo00?oool200001?ooo`040000oooooooo00000oooo`80000Hoooo0013ooooo`00
0?l0000F00004_ooo`L00003oooo0P0000;oool200000_ooo`80000Hoooo001@oooo00<0003ooooo
ool09_ooo`030000oooooooo05Goool00`000?ooooooo`1Foooo00<0003oooooool0@Oooo`030000
oooooooo04Ooool00`000?ooooooo`0boooo00<0003oooooool0;oooo`030000oooooooo02Ooool0
0`000?ooooooo`0Moooo00@0003oooooooooool200001?ooo`800002oooo0P0000;oool600005?oo
o`00D?ooo`80000Woooo00<0003oooooool0EOooo`030000oooooooo05Koool00`000?ooooooo`11
oooo00<0003oooooool0Aoooo`030000oooooooo03;oool00`000?ooooooo`0_oooo00<0003ooooo
ool09_ooo`80000Poooo00<0003oooooool00P0000Coool200000_ooo`<00002oooo00<0003ooooo
ool00P0001Coool0053oool200009oooo`030000oooooooo05Goool00`000?ooooooo`1Foooo00<0
003oooooool0@Oooo`030000oooooooo04Ooool00`000?ooooooo`0boooo00<0003oooooool0;ooo
o`030000oooooooo02Koool200008?ooo`030000oooooooo00800005oooo0`0000Koool300005Ooo
o`00D?ooo`030000oooo00000?oooooeoooo00<0003oooooool08?ooo`040000oooo000000009ooo
o`00D?ooo`030000oooo00000?oooooeoooo00<0003oooooool08Oooo`<0000Woooo001@oooo00<0
003oool00000ooooooGoool00`000?ooooooo`0Qoooo0`0002Ooool0053oool010000?ooooooo`00
0?ooooocoooo00<0003oooooool08oooo`030000oooooooo02Koool0053oool010000?ooooooo`00
0?ooooocoooo00<0003oooooool0C?ooo`00D?ooo`050000oooooooooooo00000?oooooaoooo00<0
003oooooool0COooo`00D?ooo`050000oooooooooooo00000?oooooaoooo00<0003oooooool0COoo
o`00D?ooo`050000oooooooooooo00000?oooooaoooo00<0003oooooool0COooo`00D?ooo`030000
oooooooo00;oool00`000?ooooooo`3oooookOooo`030000oooooooo04koool0053oool00`000?oo
ooooo`02oooo00<0003oooooool0ooooongoool00`000?ooooooo`1>oooo001@oooo00<0003ooooo
ool00oooo`030000oooooooo0?ooooo[oooo00<0003oooooool0Coooo`00D?ooo`030000oooooooo
00?oool00`000?ooooooo`3ooooojoooo`030000oooooooo04ooool0053oool300001?ooo`030000
oooooooo0?oooooYoooo00<0003oooooool0D?ooo`00D?ooo`030000oooooooo00Coool00`000?oo
ooooo`3ooooojOooo`030000oooooooo053oool0053oool00`000?ooooooo`04oooo00<0003ooooo
ool0ooooonWoool00`000?ooooooo`1@oooo001@oooo00<0003oooooool01Oooo`030000oooooooo
0?oooooWoooo00<0003oooooool0DOooo`00D?ooo`030000oooooooo00Goool00`000?ooooooo`3o
ooooioooo`030000oooooooo057oool0053oool00`000?ooooooo`06oooo00<0003oooooool0oooo
onGoool00`000?ooooooo`1Boooo001@oooo00<0003oooooool01_ooo`030000oooooooo0?oooooU
oooo00<0003oooooool0D_ooo`00D?ooo`030000oooooooo00Koool00`000?ooooooo`3oooooiOoo
o`030000oooooooo05;oool0053oool00`000?ooooooo`07oooo00<0003oooooool0ooooon?oool0
0`000?ooooooo`1Coooo001@oooo00<0003oooooool01oooo`030000oooooooo0?oooooSoooo00<0
003oooooool0Doooo`00D?ooo`030000oooooooo00Soool00`000?ooooooo`3ooooohOooo`030000
oooooooo05Coool0053oool00`000?ooooooo`08oooo00<0003oooooool0ooooon7oool00`000?oo
ooooo`1Doooo001@oooo00<0003oooooool02?ooo`030000oooooooo0?oooooQoooo00<0003ooooo
ool0E?ooo`00D?ooo`030000oooooooo00Woool00`000?ooooooo`3ooooogoooo`030000oooooooo
05Goool0053oool00`000?ooooooo`09oooo00<0003oooooool0ooooomooool00`000?ooooooo`1E
oooo001@oooo0`0000[oool00`000?ooooooo`3ooooogOooo`030000oooooooo05Koool0053oool0
0`000?ooooooo`0:oooo00<0003oooooool0ooooomgoool00`000?ooooooo`1Foooo001@oooo00<0
003oooooool02_ooo`030000oooooooo0?oooooMoooo00<0003oooooool0E_ooo`00D?ooo`030000
oooooooo00_oool00`000?ooooooo`3ooooofoooo`030000oooooooo05Ooool0053oool00`000?oo
ooooo`0;oooo00<0003oooooool0ooooom_oool00`000?ooooooo`1Goooo001@oooo00<0003ooooo
ool03?ooo`030000oooooooo0?oooooIoooo00<0003oooooool0F?ooo`00D?ooo`030000oooooooo
00coool00`000?ooooooo`3ooooofOooo`030000oooooooo05Soool0053oool00`000?ooooooo`0=
oooo00<0003oooooool0ooooomOoool00`000?ooooooo`1Ioooo001@oooo00<0003oooooool03Ooo
o`030000oooooooo0?oooooGoooo00<0003oooooool0FOooo`00D?ooo`030000oooooooo00goool0
0`000?ooooooo`3oooooeoooo`030000oooooooo05Woool0053oool00`000?ooooooo`0>oooo00<0
003oooooool0ooooomGoool00`000?ooooooo`1Joooo001@oooo00<0003oooooool03_ooo`030000
oooooooo0?oooooEoooo00<0003oooooool0F_ooo`00D?ooo`030000oooooooo00ooool00`000?oo
ooooo`3ooooodoooo`030000oooooooo05_oool0053oool00`000?ooooooo`0?oooo00<0003ooooo
ool0ooooom?oool00`000?ooooooo`1Koooo001@oooo00<0003oooooool03oooo`030000oooooooo
0?oooooCoooo00<0003oooooool0Foooo`00D?ooo`030000oooooooo013oool00`000?ooooooo`3o
oooodOooo`030000oooooooo05coool0053oool300004?ooo`030000oooooooo0?oooooAoooo00<0
003oooooool0G?ooo`00D?ooo`030000oooooooo017oool00`000?ooooooo`3ooooocoooo`030000
oooooooo05goool0053oool00`000?ooooooo`0Aoooo00<0003oooooool0ooooolooool00`000?oo
ooooo`1Moooo001@oooo00<0003oooooool04Oooo`030000oooooooo0?ooooo?oooo00<0003ooooo
ool0GOooo`00D?ooo`030000oooooooo01;oool00`000?ooooooo`3ooooocOooo`030000oooooooo
05koool0053oool00`000?ooooooo`0Boooo00<0003oooooool0ooooolgoool00`000?ooooooo`1N
oooo001@oooo00<0003oooooool04oooo`030000oooooooo0?ooooo;oooo00<0003oooooool0Gooo
o`00D?ooo`030000oooooooo01?oool00`000?ooooooo`3oooooboooo`030000oooooooo05ooool0
053oool00`000?ooooooo`0Doooo00<0003oooooool0ooooolWoool00`000?ooooooo`1Poooo001@
oooo00<0003oooooool05?ooo`030000oooooooo0?ooooo9oooo00<0003oooooool0H?ooo`00D?oo
o`030000oooooooo01Goool00`000?ooooooo`3oooooaoooo`030000oooooooo067oool0053oool0
0`000?ooooooo`0Eoooo00<0003oooooool0ooooolOoool00`000?ooooooo`1Qoooo000boooo1000
00Coool200000_ooo`L0000;oooo00<0003oooooool05_ooo`030000oooooooo0?ooooo5oooo00<0
003oooooool0H_ooo`00<Oooo`800002oooo0P0000?oool200000oooo`L0000:oooo00<0003ooooo
ool05_ooo`030000oooooooo0?ooooo5oooo00<0003oooooool0H_ooo`00<Oooo`030000oooooooo
00;oool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo00Soool00`000?oo
ooooo`0Foooo00<0003oooooool0ooooolCoool00`000?ooooooo`1Soooo000`oooo0P0000Coool2
00002Oooo`030000oooooooo00coool400005_ooo`030000oooooooo0?ooooo3oooo00<0003ooooo
ool0Hoooo`00<?ooo`800004oooo0P0000[oool00`000?ooooooo`0;oooo00<0003oooooool05ooo
o`030000oooooooo0?ooooo2oooo00<0003oooooool0I?ooo`00<?ooo`800004oooo0P0000[oool2
00003?ooo`030000oooooooo01Soool00`000?ooooooo`3ooooo`Oooo`030000oooooooo06Coool0
033oool200001?ooo`80000;oooo00<0003oooooool02_ooo`030000oooooooo01Soool00`000?oo
ooooo`3ooooo`Oooo`030000oooooooo06Coool0033oool200001?ooo`80000;oooo0P0000_oool0
0`000?ooooooo`0Ioooo00<0003oooooool0oooookooool00`000?ooooooo`1Uoooo000`oooo0P00
00Coool200002oooo`80000;oooo00<0003oooooool06Oooo`030000oooooooo0?oooonooooo00<0
003oooooool0IOooo`00<Oooo`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003ooooo
ool00_ooo`80000;oooo00<0003oooooool06_ooo`030000oooooooo0?oooonmoooo00<0003ooooo
ool0I_ooo`00<Oooo`800002oooo0P0000Soool00`000?ooooooo`0300002oooo`030000oooooooo
01[oool00`000?ooooooo`3ooooo_Oooo`030000oooooooo06Koool003;oool400002_ooo`@0000<
oooo00<0003oooooool06oooo`030000oooooooo0?oooonkoooo00<0003oooooool0Ioooo`00D?oo
o`030000oooooooo01_oool00`000?ooooooo`3ooooo^oooo`030000oooooooo06Ooool0053oool0
0`000?ooooooo`0Loooo00<0003oooooool0oooookWoool00`000?ooooooo`1Xoooo001@oooo00<0
003oooooool07?ooo`030000oooooooo0?oooonioooo00<0003oooooool0J?ooo`00D?ooo`030000
oooooooo01coool00`000?ooooooo`3ooooo^?ooo`030000oooooooo06Woool0053oool00`000?oo
ooooo`0Moooo00<0003oooooool0oooookOoool00`000?ooooooo`1Yoooo001@oooo00<0003ooooo
ool07Oooo`030000oooooooo0?oooonfoooo00<0003oooooool0J_ooo`00D?ooo`030000oooooooo
01koool00`000?ooooooo`3ooooo]Oooo`030000oooooooo06[oool0053oool300007_ooo`030000
oooooooo0?oooondoooo00<0003oooooool0Joooo`00D?ooo`030000oooooooo01ooool00`000?oo
ooooo`3ooooo/oooo`030000oooooooo06_oool0053oool00`000?ooooooo`0Ooooo00<0003ooooo
ool0oooook?oool00`000?ooooooo`1[oooo001@oooo00<0003oooooool08?ooo`030000oooooooo
0?oooonaoooo00<0003oooooool0K?ooo`00D?ooo`030000oooooooo023oool00`000?ooooooo`3o
oooo/Oooo`030000oooooooo06coool0053oool00`000?ooooooo`0Qoooo00<0003oooooool0oooo
ojooool00`000?ooooooo`1]oooo001@oooo00<0003oooooool08Oooo`030000oooooooo0?oooon_
oooo00<0003oooooool0KOooo`00D?ooo`030000oooooooo027oool00`000?ooooooo`3ooooo[_oo
o`030000oooooooo06koool0053oool00`000?ooooooo`0Roooo00<0003oooooool0ooooojgoool0
0`000?ooooooo`1^oooo001@oooo00<0003oooooool08_ooo`030000oooooooo0?oooon/oooo00<0
003oooooool0Koooo`00D?ooo`030000oooooooo02?oool00`000?ooooooo`3oooooZoooo`030000
oooooooo06ooool0053oool00`000?ooooooo`0Soooo00<0003oooooool0oooooj[oool00`000?oo
ooooo`1`oooo001@oooo00<0003oooooool09?ooo`030000oooooooo0?oooonYoooo00<0003ooooo
ool0L?ooo`00D?ooo`030000oooooooo02Coool00`000?ooooooo`3oooooZ?ooo`030000oooooooo
077oool0053oool00`000?ooooooo`0Uoooo00<0003oooooool0ooooojOoool00`000?ooooooo`1a
oooo001@oooo00<0003oooooool09Oooo`030000oooooooo0?oooonVoooo00<0003oooooool0L_oo
o`00D?ooo`<0000Voooo00<0003oooooool0ooooojGoool00`000?ooooooo`1boooo001@oooo00<0
003oooooool09_ooo`030000oooooooo0?oooonToooo00<0003oooooool0Loooo`00D?ooo`030000
oooooooo02Ooool00`000?ooooooo`3oooooXoooo`030000oooooooo07?oool0053oool00`000?oo
ooooo`0Woooo00<0003oooooool0oooooj;oool00`000?ooooooo`1doooo001@oooo00<0003ooooo
ool0:?ooo`030000oooooooo0?oooonQoooo00<0003oooooool0M?ooo`00D?ooo`030000oooooooo
02Soool00`000?ooooooo`3oooooX?ooo`030000oooooooo07Goool0053oool00`000?ooooooo`0Y
oooo00<0003oooooool0oooooiooool00`000?ooooooo`1eoooo001@oooo00<0003oooooool0:Ooo
o`030000oooooooo0?oooonNoooo00<0003oooooool0M_ooo`00D?ooo`030000oooooooo02[oool0
0`000?ooooooo`3oooooWOooo`030000oooooooo07Koool0053oool00`000?ooooooo`0Zoooo00<0
003oooooool0oooooicoool00`000?ooooooo`1goooo001@oooo00<0003oooooool0:oooo`030000
oooooooo0?oooonKoooo00<0003oooooool0Moooo`00D?ooo`030000oooooooo02_oool00`000?oo
ooooo`3oooooV_ooo`030000oooooooo07Soool0053oool00`000?ooooooo`0/oooo00<0003ooooo
ool0oooooiWoool00`000?ooooooo`1hoooo001@oooo00<0003oooooool0;?ooo`030000oooooooo
0?oooonHoooo00<0003oooooool0NOooo`00D?ooo`030000oooooooo02goool00`000?ooooooo`3o
ooooUoooo`030000oooooooo07Woool0053oool30000;Oooo`030000oooooooo0?oooonFoooo00<0
003oooooool0N_ooo`00D?ooo`030000oooooooo02koool00`000?ooooooo`3oooooUOooo`030000
oooooooo07[oool0053oool00`000?ooooooo`0^oooo00<0003oooooool0oooooiCoool00`000?oo
ooooo`1koooo001@oooo00<0003oooooool0;oooo`030000oooooooo0?oooonCoooo00<0003ooooo
ool0Noooo`00D?ooo`030000oooooooo02ooool00`000?ooooooo`3oooooT_ooo`030000oooooooo
07coool0053oool00`000?ooooooo`0`oooo00<0003oooooool0oooooi7oool00`000?ooooooo`1l
oooo001@oooo00<0003oooooool0<?ooo`030000oooooooo0?oooon@oooo00<0003oooooool0OOoo
o`00D?ooo`030000oooooooo037oool00`000?ooooooo`3oooooS_ooo`030000oooooooo07koool0
053oool00`000?ooooooo`0aoooo00<0003oooooool0ooooohkoool00`000?ooooooo`1noooo001@
oooo00<0003oooooool0<_ooo`030000oooooooo0?oooon<oooo00<0003oooooool0Ooooo`00D?oo
o`030000oooooooo03;oool00`000?ooooooo`3oooooS?ooo`030000oooooooo07ooool0053oool0
0`000?ooooooo`0coooo00<0003oooooool0oooooh[oool00`000?ooooooo`20oooo000boooo1000
00Coool200001oooo`80000;oooo00<0003oooooool0<oooo`030000oooooooo0?oooon:oooo00<0
003oooooool0P?ooo`00<Oooo`800002oooo0P0000?oool200001oooo`80000;oooo00<0003ooooo
ool0=?ooo`030000oooooooo0?oooon8oooo00<0003oooooool0POooo`00<Oooo`030000oooooooo
00;oool00`000?ooooooo`0:oooo0P0000_oool00`000?ooooooo`0doooo00<0003oooooool0oooo
ohSoool00`000?ooooooo`21oooo000`oooo0P0000Coool200001_ooo`P0000:oooo00<0003ooooo
ool0=Oooo`030000oooooooo0?oooon6oooo00<0003oooooool0P_ooo`00<?ooo`800004oooo0P00
00Koool00`000?ooooooo`02oooo0P0000_oool40000=?ooo`030000oooooooo0?oooon6oooo00<0
003oooooool0P_ooo`00<?ooo`800004oooo0P0000Ooool010000?ooooooooooo`80000;oooo00<0
003oooooool0=_ooo`030000oooooooo0?oooon4oooo00<0003oooooool0Poooo`00<?ooo`800004
oooo0P0000Soool00`000?ooooooo`0200002oooo`030000oooooooo03Koool00`000?ooooooo`3o
ooooQ?ooo`030000oooooooo08?oool0033oool200001?ooo`800008oooo00<0003oooooool00P00
00_oool00`000?ooooooo`0goooo00<0003oooooool0oooooh;oool00`000?ooooooo`24oooo000`
oooo0P0000Coool200002Oooo`040000oooo000000002oooo`030000oooooooo03Ooool00`000?oo
ooooo`3oooooP_ooo`030000oooooooo08Coool0037oool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`<0000;oooo00<0003oooooool0>?ooo`030000oooooooo0?oooon0oooo00<0003ooooo
ool0QOooo`00<Oooo`800002oooo0P0000coool200002oooo`030000oooooooo03Soool00`000?oo
ooooo`3oooooP?ooo`030000oooooooo08Goool003;oool400003Oooo`80000;oooo00<0003ooooo
ool0>Oooo`030000oooooooo0?oooomnoooo00<0003oooooool0Q_ooo`00D?ooo`030000oooooooo
03Woool00`000?ooooooo`3oooooO_ooo`030000oooooooo08Koool0053oool00`000?ooooooo`0j
oooo00<0003oooooool0ooooogcoool00`000?ooooooo`27oooo001@oooo00<0003oooooool0>_oo
o`030000oooooooo0?oooomloooo00<0003oooooool0Qoooo`00D?ooo`030000oooooooo03_oool0
0`000?ooooooo`3oooooN_ooo`030000oooooooo08Soool0053oool00`000?ooooooo`0koooo00<0
003oooooool0ooooogWoool00`000?ooooooo`29oooo001@oooo00<0003oooooool0??ooo`030000
oooooooo0?oooomhoooo00<0003oooooool0ROooo`00D?ooo`030000oooooooo03goool00`000?oo
ooooo`3oooooM_ooo`030000oooooooo08[oool0053oool00`000?ooooooo`0moooo00<0003ooooo
ool0ooooogKoool00`000?ooooooo`2:oooo001@oooo0`0003koool00`000?ooooooo`3oooooM?oo
o`030000oooooooo08_oool0053oool00`000?ooooooo`0noooo00<0003oooooool0ooooogCoool0
0`000?ooooooo`2;oooo001@oooo00<0003oooooool0?oooo`030000oooooooo0?oooomboooo00<0
003oooooool0S?ooo`00D?ooo`030000oooooooo043oool00`000?ooooooo`3oooooLOooo`030000
oooooooo08coool0053oool00`000?ooooooo`10oooo00<0003oooooool0ooooog3oool00`000?oo
ooooo`2=oooo001@oooo00<0003oooooool0@Oooo`030000oooooooo0?oooom^oooo00<0003ooooo
ool0S_ooo`00D?ooo`030000oooooooo047oool00`000?ooooooo`3oooooK_ooo`030000oooooooo
08koool0053oool00`000?ooooooo`12oooo00<0003oooooool0ooooofcoool00`000?ooooooo`2?
oooo001@oooo00<0003oooooool0@oooo`030000oooooooo0?oooom[oooo00<0003oooooool0Sooo
o`00D?ooo`030000oooooooo04?oool00`000?ooooooo`3oooooJ_ooo`030000oooooooo093oool0
053oool00`000?ooooooo`14oooo00<0003oooooool0ooooofWoool00`000?ooooooo`2@oooo001@
oooo00<0003oooooool0A?ooo`030000oooooooo0?oooomXoooo00<0003oooooool0TOooo`00D?oo
o`030000oooooooo04Goool00`000?ooooooo`3oooooIoooo`030000oooooooo097oool0053oool0
0`000?ooooooo`16oooo00<0003oooooool0ooooofGoool00`000?ooooooo`2Boooo001@oooo00<0
003oooooool0A_ooo`030000oooooooo0?oooomToooo00<0003oooooool0Toooo`00D?ooo`<00017
oooo00<0003oooooool0ooooof?oool00`000?ooooooo`2Coooo001@oooo00<0003oooooool0Aooo
o`030000oooooooo0?oooomRoooo00<0003oooooool0U?ooo`00D?ooo`030000oooooooo04Soool0
0`000?ooooooo`3oooooHOooo`030000oooooooo09Coool0053oool00`000?ooooooo`19oooo00<0
003oooooool0oooooeooool00`000?ooooooo`2Eoooo001@oooo00<0003oooooool0BOooo`030000
oooooooo0?oooomOoooo00<0003oooooool0UOooo`00D?ooo`030000oooooooo04[oool00`000?oo
ooooo`3oooooGOooo`030000oooooooo09Koool0053oool00`000?ooooooo`1:oooo00<0003ooooo
ool0oooooegoool00`000?ooooooo`2Foooo001@oooo00<0003oooooool0Boooo`030000oooooooo
0?oooomKoooo00<0003oooooool0Uoooo`00D?ooo`030000oooooooo04coool00`000?ooooooo`3o
ooooFOooo`030000oooooooo09Soool0053oool00`000?ooooooo`1<oooo00<0003oooooool0oooo
oeWoool00`000?ooooooo`2Hoooo001@oooo00<0003oooooool0COooo`030000oooooooo0?oooomG
oooo00<0003oooooool0VOooo`00D?ooo`030000oooooooo04goool00`000?ooooooo`3oooooEooo
o`030000oooooooo09Woool0053oool00`000?ooooooo`1>oooo00<0003oooooool0oooooeGoool0
0`000?ooooooo`2Joooo001@oooo00<0003oooooool0Coooo`030000oooooooo0?oooomDoooo00<0
003oooooool0V_ooo`00D?ooo`030000oooooooo04ooool00`000?ooooooo`3oooooDoooo`030000
oooooooo09_oool0053oool00`000?ooooooo`1@oooo00<0003oooooool0oooooe;oool00`000?oo
ooooo`2Koooo001@oooo0`00053oool00`000?ooooooo`3oooooDOooo`030000oooooooo09coool0
053oool00`000?ooooooo`1Aoooo00<0003oooooool0ooooodooool00`000?ooooooo`2Moooo001@
oooo00<0003oooooool0D_ooo`030000oooooooo0?oooom>oooo00<0003oooooool0WOooo`00D?oo
o`030000oooooooo05;oool00`000?ooooooo`3oooooCOooo`030000oooooooo09koool0053oool0
0`000?ooooooo`1Coooo00<0003oooooool0oooood_oool00`000?ooooooo`2Ooooo001@oooo00<0
003oooooool0E?ooo`030000oooooooo0?oooom:oooo00<0003oooooool0Woooo`00D?ooo`030000
oooooooo05Coool00`000?ooooooo`3oooooBOooo`030000oooooooo0:3oool0053oool00`000?oo
ooooo`1Eoooo00<0003oooooool0ooooodSoool00`000?ooooooo`2Poooo001@oooo00<0003ooooo
ool0EOooo`030000oooooooo0?oooom7oooo00<0003oooooool0XOooo`00D?ooo`030000oooooooo
05Koool00`000?ooooooo`3oooooAOooo`030000oooooooo0:;oool0053oool00`000?ooooooo`1G
oooo00<0003oooooool0ooooodCoool00`000?ooooooo`2Roooo001@oooo00<0003oooooool0Eooo
o`030000oooooooo0?oooom3oooo00<0003oooooool0Xoooo`00<_ooo`@00004oooo0P0000Coool4
00003?ooo`030000oooooooo05Soool00`000?ooooooo`3ooooo@Oooo`030000oooooooo0:Coool0
037oool200000_ooo`800003oooo0P0000?oool200000_ooo`80000;oooo00<0003oooooool0FOoo
o`030000oooooooo0?oooom0oooo00<0003oooooool0Y?ooo`00<Oooo`030000oooooooo00;oool0
0`000?ooooooo`05oooo0P0000Coool200002_ooo`030000oooooooo05Woool00`000?ooooooo`3o
oooo?oooo`030000oooooooo0:Goool0033oool200001?ooo`800006oooo0P0000Coool200002_oo
o`@0001Ioooo00<0003oooooool0ooooocgoool00`000?ooooooo`2Voooo000`oooo0P0000Coool2
00001_ooo`800004oooo0P0000[oool00`000?ooooooo`1Koooo00<0003oooooool0oooooccoool0
0`000?ooooooo`2Voooo000`oooo0P0000Coool200001_ooo`800004oooo0P0000[oool00`000?oo
ooooo`1Koooo00<0003oooooool0oooooc_oool00`000?ooooooo`2Woooo000`oooo0P0000Coool2
00001_ooo`<00002oooo0P0000_oool00`000?ooooooo`1Loooo00<0003oooooool0oooooc[oool0
0`000?ooooooo`2Woooo000`oooo0P0000Coool200001oooo`030000oooo00000080000<oooo00<0
003oooooool0G?ooo`030000oooooooo0?oooolioooo00<0003oooooool0Z?ooo`00<?ooo`800004
oooo0P0000Ooool200003oooo`030000oooooooo05goool00`000?ooooooo`3ooooo=oooo`030000
oooooooo0:Woool0037oool00`000?ooooooo`02oooo00<0003oooooool01oooo`80000>oooo00<0
003oooooool0G_ooo`030000oooooooo0?oooolfoooo00<0003oooooool0ZOooo`00<Oooo`800002
oooo0P0000[oool300003?ooo`030000oooooooo05koool00`000?ooooooo`3ooooo=Oooo`030000
oooooooo0:[oool003;oool400003Oooo`<0000:oooo00<0003oooooool0Goooo`030000oooooooo
0?oooolcoooo00<0003oooooool0Zoooo`00D?ooo`030000oooooooo063oool00`000?ooooooo`3o
oooo<_ooo`030000oooooooo0:_oool0053oool00`000?ooooooo`1Poooo00<0003oooooool0oooo
oc7oool00`000?ooooooo`2/oooo001@oooo00<0003oooooool0HOooo`030000oooooooo0?ooool_
oooo00<0003oooooool0[Oooo`00D?ooo`030000oooooooo06;oool00`000?ooooooo`3ooooo;_oo
o`030000oooooooo0:goool0053oool00`000?ooooooo`1Roooo00<0003oooooool0ooooobgoool0
0`000?ooooooo`2^oooo001@oooo00<0003oooooool0Hoooo`030000oooooooo0?ooool/oooo00<0
003oooooool0[_ooo`00D?ooo`030000oooooooo06?oool00`000?ooooooo`3ooooo:oooo`030000
oooooooo0:ooool0053oool30000I?ooo`030000oooooooo0?oooolYoooo00<0003oooooool0/?oo
o`00D?ooo`030000oooooooo06Goool00`000?ooooooo`3ooooo:?ooo`030000oooooooo0;3oool0
053oool00`000?ooooooo`1Uoooo00<0003oooooool0ooooobOoool00`000?ooooooo`2aoooo001@
oooo00<0003oooooool0I_ooo`030000oooooooo0?oooolUoooo00<0003oooooool0/_ooo`00D?oo
o`030000oooooooo06Ooool00`000?ooooooo`3ooooo8oooo`030000oooooooo0;?oool0053oool0
0`000?ooooooo`1Xoooo00<0003oooooool0ooooob;oool00`000?ooooooo`2coooo001@oooo00<0
003oooooool0J?ooo`030000oooooooo0?oooolQoooo00<0003oooooool0]?ooo`00D?ooo`030000
oooooooo06Woool00`000?ooooooo`3ooooo7oooo`030000oooooooo0;Goool0053oool00`000?oo
ooooo`1Zoooo00<0003oooooool0oooooagoool00`000?ooooooo`2foooo001@oooo00<0003ooooo
ool0Joooo`030000oooooooo0?oooolLoooo00<0003oooooool0]_ooo`00D?ooo`030000oooooooo
06_oool00`000?ooooooo`3ooooo6oooo`030000oooooooo0;Ooool0053oool00`000?ooooooo`1/
oooo00<0003oooooool0oooooaWoool00`000?ooooooo`2hoooo001@oooo00<0003oooooool0KOoo
o`030000oooooooo0?oooolGoooo00<0003oooooool0^Oooo`00D?ooo`030000oooooooo06koool0
0`000?ooooooo`3ooooo5_ooo`030000oooooooo0;Woool0053oool00`000?ooooooo`1^oooo00<0
003oooooool0oooooaGoool00`000?ooooooo`2joooo001@oooo00<0003oooooool0Koooo`030000
oooooooo0?oooolCoooo00<0003oooooool0^oooo`00D?ooo`<0001`oooo00<0003oooooool0oooo
oa7oool00`000?ooooooo`2loooo001@oooo00<0003oooooool0LOooo`030000oooooooo0?ooool@
oooo00<0003oooooool0_?ooo`00D?ooo`030000oooooooo077oool00`000?ooooooo`3ooooo3ooo
o`030000oooooooo0;goool0053oool00`000?ooooooo`1boooo00<0003oooooool0ooooo`goool0
0`000?ooooooo`2noooo001@oooo00<0003oooooool0Loooo`030000oooooooo0?ooool;oooo00<0
003oooooool0_oooo`00D?ooo`030000oooooooo07Coool00`000?ooooooo`3ooooo2_ooo`030000
oooooooo0;ooool0053oool00`000?ooooooo`1doooo00<0003oooooool0ooooo`Woool00`000?oo
ooooo`30oooo001@oooo00<0003oooooool0MOooo`030000oooooooo0?ooool7oooo00<0003ooooo
ool0`Oooo`00D?ooo`030000oooooooo07Koool00`000?ooooooo`3ooooo1Oooo`030000oooooooo
0<;oool0053oool00`000?ooooooo`1goooo00<0003oooooool0ooooo`Coool00`000?ooooooo`32
oooo001@oooo00<0003oooooool0Moooo`030000oooooooo0?ooool3oooo00<0003oooooool0`ooo
o`00D?ooo`030000oooooooo07Soool00`000?ooooooo`3ooooo0Oooo`030000oooooooo0<Coool0
053oool00`000?ooooooo`1ioooo00<0003oooooool0o_ooo`030000oooooooo0<Goool0053oool0
0`000?ooooooo`1joooo00<0003oooooool0oOooo`030000oooooooo0<Goool0053oool00`000?oo
ooooo`1joooo00<0003oooooool0o?ooo`030000oooooooo0<Koool0053oool30000Noooo`030000
oooooooo0?[oool00`000?ooooooo`37oooo001@oooo00<0003oooooool0O?ooo`030000oooooooo
0?Soool00`000?ooooooo`38oooo001@oooo00<0003oooooool0OOooo`030000oooooooo0?Koool0
0`000?ooooooo`39oooo001@oooo00<0003oooooool0O_ooo`030000oooooooo0?Coool00`000?oo
ooooo`3:oooo001@oooo00<0003oooooool0Ooooo`030000oooooooo0??oool00`000?ooooooo`3:
oooo001@oooo00<0003oooooool0Ooooo`030000oooooooo0?;oool00`000?ooooooo`3;oooo001@
oooo00<0003oooooool0P?ooo`030000oooooooo0?3oool00`000?ooooooo`3<oooo001@oooo00<0
003oooooool0POooo`030000oooooooo0>koool00`000?ooooooo`3=oooo001@oooo00<0003ooooo
ool0P_ooo`030000oooooooo0>coool00`000?ooooooo`3>oooo001@oooo00<0003oooooool0Pooo
o`030000oooooooo0>[oool00`000?ooooooo`3?oooo001@oooo00<0003oooooool0Q?ooo`030000
oooooooo0>Soool00`000?ooooooo`3@oooo001@oooo00<0003oooooool0QOooo`030000oooooooo
0>Koool00`000?ooooooo`3Aoooo000boooo100000Coool200001?ooo`@0000<oooo00<0003ooooo
ool0Q_ooo`030000oooooooo0>Goool00`000?ooooooo`3Aoooo000aoooo0P0000;oool200000ooo
o`800003oooo0P0000?oool00`000?ooooooo`09oooo00<0003oooooool0Q_ooo`030000oooooooo
0>Coool00`000?ooooooo`3Boooo000aoooo00<0003oooooool00_ooo`030000oooooooo00Goool2
00001?ooo`80000:oooo00<0003oooooool0Qoooo`030000oooooooo0>;oool00`000?ooooooo`3C
oooo000`oooo0P0000Coool200001_ooo`800004oooo0P0000[oool00`000?ooooooo`28oooo00<0
003oooooool0h?ooo`030000oooooooo0=Coool0033oool200001?ooo`800007oooo00@0003ooooo
ooooool200002oooo`@00028oooo00<0003oooooool0g_ooo`030000oooooooo0=Goool0033oool2
00001?ooo`800008oooo100000coool00`000?ooooooo`2:oooo00<0003oooooool0g?ooo`030000
oooooooo0=Koool0033oool200001?ooo`800008oooo0`0000goool00`000?ooooooo`2;oooo00<0
003oooooool0f_ooo`030000oooooooo0=Ooool0033oool200001?ooo`800007oooo0P0000;oool2
00002oooo`030000oooooooo08coool00`000?ooooooo`3Hoooo00<0003oooooool0f?ooo`00<?oo
o`800004oooo0P0000Koool200001?ooo`80000:oooo00<0003oooooool0SOooo`030000oooooooo
0=Ooool00`000?ooooooo`3Hoooo000aoooo00<0003oooooool00_ooo`030000oooooooo00Goool2
00001?ooo`80000:oooo00<0003oooooool0SOooo`030000oooooooo0=Koool00`000?ooooooo`3I
oooo000aoooo0P0000;oool200002?ooo`800003oooo00<0003oooooool02Oooo`030000oooooooo
08koool00`000?ooooooo`3Doooo00<0003oooooool0f_ooo`00<_ooo`@0000:oooo100000coool0
0`000?ooooooo`2?oooo00<0003oooooool0d_ooo`030000oooooooo0=_oool0053oool00`000?oo
ooooo`2@oooo00<0003oooooool0d?ooo`030000oooooooo0=coool0053oool00`000?ooooooo`2A
oooo00<0003oooooool0c_ooo`030000oooooooo0=goool0053oool00`000?ooooooo`2Boooo00<0
003oooooool0c?ooo`030000oooooooo0=koool0053oool00`000?ooooooo`2Coooo00<0003ooooo
ool0b_ooo`030000oooooooo0=ooool0053oool00`000?ooooooo`2Doooo00<0003oooooool0b?oo
o`030000oooooooo0>3oool0053oool00`000?ooooooo`2Eoooo00<0003oooooool0a_ooo`030000
oooooooo0>7oool0053oool00`000?ooooooo`2Foooo0P000<Goool00`000?ooooooo`3Roooo001@
oooo00<0003oooooool0V?ooo`030000oooooooo0<7oool00`000?ooooooo`3Soooo001@oooo0`00
09Woool00`000?ooooooo`2ooooo00<0003oooooool0i?ooo`00D?ooo`030000oooooooo09[oool0
0`000?ooooooo`2moooo00<0003oooooool0iOooo`00D?ooo`030000oooooooo09_oool00`000?oo
ooooo`2joooo0P000>Soool0053oool00`000?ooooooo`2Loooo00<0003oooooool0^?ooo`030000
oooooooo0>Soool0053oool00`000?ooooooo`2Moooo00<0003oooooool0]_ooo`030000oooooooo
0>Woool0053oool00`000?ooooooo`2Noooo00<0003oooooool0]?ooo`030000oooooooo0>[oool0
053oool00`000?ooooooo`2Ooooo00<0003oooooool0/_ooo`030000oooooooo0>_oool0053oool0
0`000?ooooooo`2Poooo0P000;7oool00`000?ooooooo`3/oooo001@oooo00<0003oooooool0X_oo
o`030000oooooooo0:goool00`000?ooooooo`3]oooo001@oooo00<0003oooooool0Xoooo`030000
oooooooo0:_oool00`000?ooooooo`3^oooo001@oooo00<0003oooooool0Y?ooo`030000oooooooo
0:Woool00`000?ooooooo`3_oooo001@oooo00<0003oooooool0YOooo`030000oooooooo0:Ooool0
0`000?ooooooo`3`oooo001@oooo00<0003oooooool0Y_ooo`030000oooooooo0:Goool00`000?oo
ooooo`3aoooo001@oooo00<0003oooooool0Yoooo`80002Soooo0P000?Coool0053oool00`000?oo
ooooo`2Yoooo00<0003oooooool0Woooo`030000oooooooo0?Coool0053oool30000Z_ooo`030000
oooooooo09goool00`000?ooooooo`3eoooo001@oooo00<0003oooooool0Zoooo`030000oooooooo
09[oool20000n?ooo`00D?ooo`030000oooooooo0:coool20000VOooo`030000oooooooo0?Soool0
053oool00`000?ooooooo`2^oooo00<0003oooooool0U?ooo`80003koooo001@oooo00<0003ooooo
ool0[oooo`030000oooooooo09;oool00`000?ooooooo`3koooo001@oooo00<0003oooooool0/?oo
o`80002@oooo0P000?koool0053oool00`000?ooooooo`2boooo00<0003oooooool0S?ooo`030000
oooooooo0?koool0053oool00`000?ooooooo`2coooo00<0003oooooool0R_ooo`030000oooooooo
0?ooool0053oool00`000?ooooooo`2doooo0P0008Soool20000ooooo`?oool0053oool00`000?oo
ooooo`2foooo00<0003oooooool0Q?ooo`030000oooooooo0?ooool3oooo001@oooo00<0003ooooo
ool0]oooo`030000oooooooo087oool20000ooooo`Koool0053oool00`000?ooooooo`2hoooo0P00
083oool00`000?ooooooo`3ooooo1_ooo`00D?ooo`030000oooooooo0;[oool00`000?ooooooo`1k
oooo0P000?ooool9oooo001@oooo00<0003oooooool0^oooo`80001joooo00<0003oooooool0oooo
o`Woool0053oool00`000?ooooooo`2moooo0P0007Koool20000ooooo`coool0053oool00`000?oo
ooooo`2ooooo0P0007;oool20000ooooo`koool0053oool30000`Oooo`80001_oooo00<0003ooooo
ool0ooooo`koool0053oool00`000?ooooooo`33oooo0P0006_oool20000oooooa7oool0053oool0
0`000?ooooooo`35oooo0P0006Ooool20000oooooa?oool0053oool00`000?ooooooo`37oooo0P00
06?oool20000oooooaGoool0053oool00`000?ooooooo`39oooo0P0005ooool20000oooooaOoool0
053oool00`000?ooooooo`3;oooo0P0005_oool20000oooooaWoool0053oool00`000?ooooooo`3=
oooo0P0005Ooool20000oooooa_oool0053oool00`000?ooooooo`3?oooo0`00057oool30000oooo
oagoool0053oool00`000?ooooooo`3Boooo0`0004[oool40000ooooob3oool0053oool00`000?oo
ooooo`3Eoooo0P0004Coool40000ooooobCoool0053oool00`000?ooooooo`3Goooo0`0003koool3
0000ooooobSoool0053oool00`000?ooooooo`3Joooo100003Ooool30000ooooob_oool003koool6
00003?ooo`030000oooooooo0=koool50000;_ooo`@0003ooooo;_ooo`00@?ooo`80000>oooo00<0
003oooooool0hoooo`@0000Uoooo1@000?oooolboooo0010oooo0P0000koool00`000?ooooooo`3W
oooo1P0001[oool50000ooooocOoool0043oool200003_ooo`@0003/oooo6P000?oooolloooo0010
oooo0P0000koool00`000?ooooooo`3oooooooooodCoool0043oool200003_ooo`030000oooooooo
0?ooooooooooA?ooo`00@?ooo`80000>oooo00<0003oooooool0oooooooooom4oooo0010oooo0P00
00koool00`000?ooooooo`3oooooooooodCoool0043oool200003_ooo`030000oooooooo0?oooooo
ooooA?ooo`00@?ooo`80000>oooo00<0003oooooool0oooooooooom4oooo000noooo100000koool0
0`000?ooooooo`3oooooooooodCoool0043oool200003_ooo`030000oooooooo0?ooooooooooA?oo
o`00oooooooooonGoooo003ooooooooooiOoool00?ooooooooooUoooo`00oooooooooonGoooo003o
oooooooooiOoool00?ooooooooooUoooo`00oooooooooonGoooo003ooooooooooiOoool00?oooooo
ooooUoooo`00oooooj?oool40000koooo`00oooooc;oool00`000?ooooooo`0eoooo00<0003ooooo
ool0=Oooo`030000oooooooo00;oool00`000?ooooooo`3/oooo003ooooo<Oooo`030000oooooooo
03Ooool00`000?ooooooo`0doooo00<0003oooooool00oooo`030000oooooooo0>_oool00?ooool`
oooo0P0003Woool20000=_ooo`H0003]oooo003Yoooo1P0000Koool;00000oooo`L00002oooo1000
00Koool300000oooo`@000000oooo`000000000500001oooo`030000oooooooo00H00006oooo2`00
00?oool700000_ooo`@00003oooo100000?oool300001Oooo`030000oooooooo00Ooool300001?oo
o`@00007oooo0`0000Koool3000000Coool00000003oool4000000?oool0000000000P000003oooo
0000000000@00003oooo0P000>Woool00>_oool200002?ooo`800002oooo0P0000;oool200001?oo
o`800002oooo0P0000;oool200000_ooo`800004oooo0P0000;oool010000?ooooooooooo`800002
oooo0P0000;oool200001oooo`800004oooo0P0000Soool200000_ooo`800002oooo0P0000Coool2
00000_ooo`800002oooo0P0000;oool200000oooo`800003oooo1@0000Coool200001oooo`800002
oooo00<0003oooooool00_ooo`800008oooo0P000003oooo0000oooo00?oool200000_ooo`@00000
0oooo`0000000003oooo0P0000;oool00`000?ooooooo`06oooo0P000>Woool00>_oool200002?oo
o`800002oooo0P0000;oool200001?ooo`800002oooo0P0000;oool200000oooo`800002oooo0P00
00?oool200000_ooo`800002oooo0P0000;oool200001oooo`800004oooo0P0000Soool200000_oo
o`800002oooo0P0000Coool200000_ooo`800002oooo0P0000?oool200000_ooo`800002oooo0`00
00;oool00`000?ooooooo`02oooo0P0000Koool200000oooo`800003oooo0P0000_oool200000ooo
o`800003oooo0P0000;oool200000oooo`800003oooo10000>ooool004[oool400000_ooo`@0002G
oooo0P0000Woool2000000?oool0000000000_ooo`800005oooo0P000003oooo0000000000;oool2
00000oooo`800002oooo0P0000?oool200000_ooo`800003oooo0P000003oooo0000000000Ooool2
00001?ooo`800009oooo0P000003oooo0000000000;oool200001Oooo`8000000oooo`0000000002
oooo0P0000?oool200000_ooo`800002oooo0P0000Soool200001_ooo`800003oooo0P0000?oool2
00002oooo`800003oooo0P0000?oool200000_ooo`800003oooo0P0000?oool010000?ooooooo`00
0>ooool004[oool00`000?ooooooo`06oooo00<0003oooooool0UOooo`80000;oooo0`0000;oool2
00001oooo`<00002oooo0P0000?oool200000_ooo`800003oooo0P0000;oool200001Oooo`<00007
oooo0P0000Coool200002oooo`<00002oooo0P0000Ooool300000_ooo`800003oooo0P0000;oool2
00000_ooo`800008oooo0P0000Koool200000oooo`800003oooo0P0000_oool200000oooo`800003
oooo0P0000;oool200000oooo`800002oooo0P0000;oool20000k_ooo`00B_ooo`030000oooooooo
00Koool00`000?ooooooo`2Eoooo1P0000Coool200000_ooo`800002oooo0P0000Coool200000_oo
o`800002oooo0P0000?oool200000_ooo`800003oooo0P0000;oool200000_ooo`800002oooo0P00
00Ooool200001?ooo`H00004oooo0P0000;oool200000_ooo`800004oooo0P0000;oool200000_oo
o`800003oooo0P0000;oool200000_ooo`H00004oooo0P0000Koool200000oooo`800003oooo0P00
00_oool200000oooo`800003oooo0P0000;oool200000oooo`800002oooo0P0000;oool20000k_oo
o`00B_ooo`030000oooooooo00Koool00`000?ooooooo`2Eoooo0P0000?oool200000oooo`800002
oooo0P000003oooo00000000008000000oooo`000?ooo`0200000_ooo`800002oooo0`000004oooo
0000000000000oooo`030000oooooooo00800003oooo0P0000;oool200000_ooo`800007oooo0P00
00Coool200000oooo`800003oooo0P0000;oool2000000?oool0000000000P000003oooo0000oooo
00800002oooo0P0000;oool3000000Coool0000000000002oooo0P0000?oool00`000?ooooooo`02
00001?ooo`800007oooo00<0003oooooool00P0000Coool200002oooo`800003oooo0P0000?oool2
000000?oool0000000000P0000;oool200000_ooo`800002oooo0`0000;oool20000jOooo`00B_oo
o`030000oooooooo00Koool00`000?ooooooo`2Eoooo0P0000Coool200000oooo`@00003oooo0P00
0003oooo0000000000;oool400000oooo`8000001?ooo`000000000000Goool300001?ooo`800003
oooo100000Soool200001?ooo`800004oooo0P0000?oool400000oooo`8000000oooo`0000000002
oooo100000?oool2000000Coool0000000000003oooo0P0000Coool300001Oooo`800008oooo0`00
00Coool500002Oooo`800002oooo0`0000;oool300000_ooo`8000001?ooo`000000000000Coool3
00001Oooo`80003Yoooo001:oooo00<0003oooooool01_ooo`030000oooooooo09Goool200001?oo
o`80000Hoooo0P00013oool200004?ooo`030000oooooooo00;oool200001?ooo`80000Hoooo0P00
00Ooool200003?ooo`030000oooooooo00ooool200002oooo`80003ooooo2_ooo`00B_ooo`030000
oooooooo00Koool00`000?ooooooo`2Eoooo0P0000Coool200006?ooo`80000@oooo0P00013oool2
00000oooo`800004oooo0P0001Soool200001oooo`80000;oooo0P00017oool200002oooo`80003o
oooo2_ooo`00B_ooo`030000oooooooo00Koool00`000?ooooooo`2Eoooo0P0000?oool200006Ooo
o`80000@oooo0P00017oool010000?ooooooooooo`800003oooo0P0001Woool200001oooo`80000;
oooo00<0003oooooool04?ooo`80000;oooo0P000?ooool:oooo001:oooo00<0003oooooool01_oo
o`030000oooooooo09?oool800006Oooo`<0000?oooo0`0001;oool900006Oooo`<00006oooo0`00
00[oool00`000?ooooooo`0Boooo00<0003oooooool00P0000Goool60000ooooo`Soool004[oool0
0`000?ooooooo`06oooo00<0003oooooool0]Oooo`80000@oooo0P0003Goool200001oooo`80000P
oooo0`000?oooolDoooo001:oooo00<0003oooooool01_ooo`030000oooooooo0?oooooooooo@Ooo
o`00B_ooo`030000oooooooo00Koool00`000?ooooooo`3ooooooooood7oool004[oool00`000?oo
ooooo`06oooo00<0003oooooool0oooooooooom1oooo001:oooo00<0003oooooool01_ooo`030000
oooooooo0?oooooooooo@Oooo`00B_ooo`@00002oooo10000?oooooooooo@oooo`00oooooooooonG
oooo003ooooooooooiOoool00?ooooooooooUoooo`00oooooooooonGoooo003ooooooooooiOoool0
01;ooomi0000ooooooooool<oooo003ooooooooooiOoool00?ooooooooooUoooo`00oooooooooonG
oooo003ooooooooooiOoool00?ooooooooooUoooo`00oooooooooonGoooo003ooooooooooiOoool0
01Coool:000000?oool0000000000P0000Coool00`000?ooooooo`05oooo0`0000[oool500001?oo
o`@00002oooo100000?oool300000_ooo`@000000oooo`000000000200000_ooo`800002oooo1`00
00;oool2000000?oool0000000000P0000?oool300000oooo`@000000oooo`00000000020000oooo
ooooool?oooo000Foooo0P0000Goool00`000?ooooooo`0200001?ooo`800006oooo1@0000Soool2
00000oooo`800004oooo0P0000Coool200000oooo`D00002oooo0P0000?oool200000_ooo`800000
0oooo`000?ooo`0200000_ooo`800002oooo0P000003oooo0000oooo00800003oooo0P0000;oool0
10000?ooooooooooo`800003oooo0P000?oooooooooo4?ooo`005_ooo`800006oooo00@0003oool0
00000004oooo0`0000Coool300000_ooo`030000oooooooo00Goool200001Oooo`800003oooo0P00
00Coool200000_ooo`<00002oooo00<0003oooooool00P0000?oool200000_ooo`800003oooo0P00
00;oool200000_ooo`800003oooo0P0000;oool200000oooo`800002oooo0P0000?oool20000oooo
ooooool@oooo000Foooo0P0000Koool010000?ooo`00000000?oool2000000?oool0003oool00ooo
o`80000:oooo0P0000Ooool200000_ooo`800004oooo0P0000;oool200001_ooo`800003oooo0P00
00;oool200001?ooo`8000000oooo`0000000002oooo0P0000?oool200000_ooo`800003oooo0P00
00;oool200000oooo`80003ooooooooooa3oool001Koool200002?ooo`800003oooo0P0000;oool0
10000?ooooooooooo`80000:oooo0P0000Ooool200000_ooo`800004oooo0P0000;oool200001_oo
o`800003oooo0P0000;oool200001_ooo`<00002oooo0P0000?oool200000_ooo`800003oooo0P00
00;oool200000oooo`80003ooooooooooa3oool001Koool200002?ooo`800003oooo0P0000;oool0
10000?ooooooooooo`H00006oooo0P0000Ooool200000_ooo`800004oooo0P0000;oool600000_oo
o`800003oooo0P0000;oool200000oooo`800002oooo0P0000;oool200000oooo`800002oooo0P00
00?oool200000_ooo`800003oooo0P000?oooooooooo4?ooo`005_ooo`800007oooo0`0000;oool2
00001?ooo`050000oooooooooooo000000;oool200001_ooo`800007oooo0P000003oooo00000000
008000000oooo`000000000200000oooo`030000oooooooo008000000oooo`000000000200000_oo
o`800002oooo0P0000?oool200000_ooo`800002oooo0P0000;oool300000oooo`030000oooooooo
00800002oooo100000;oool20000ooooooooool@oooo000Foooo0P0000Soool2000000?oool00000
00000P0000;oool300000oooo`<00007oooo0P0000Ooool200000_ooo`8000001?ooo`0000000?oo
o`800004oooo0`0000?oool2000000Coool0000000000002oooo1@0000;oool400000_ooo`D00000
0oooo`0000000004oooo0`0000Coool2000000Coool000000000003ooooooooooa7oool001Koool2
00008Oooo`800007oooo0P0001goool200002oooo`80003oooooooooobOoool001Koool200008_oo
o`800005oooo0P0001ooool00`000?ooooooo`0:oooo00<0003oooooool0oooooooooolUoooo000F
oooo0P0002?oool200000oooo`80000Poooo00<0003oooooool02_ooo`030000oooooooo0?oooooo
oooo9Oooo`005?ooo`H00006oooo0P0001[oool500002oooo`80000Uoooo0P000?oooooooooo8_oo
o`008?ooo`80000Zoooo0P0002Goool20000oooooooooolRoooo003ooooooooooiOoool00001\
\>"],
  ImageRangeCache->{{{0, 660.875}, {407.625, 0}} -> {-0.158494, -0.0932718, 
  0.00296744, 0.00480141}}]
}, Open  ]],

Cell["\<\
This figure proofs that a human already has spent three quarters of his \
percepted live within his mother if an old age is reached. In spite of this \
the remembrance to this time within the womb is beyond human control.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Frame Condition to all Research Activities"
}], "Subsection"],

Cell["Live is shorter than one is used to imagine.", "Text"],

Cell["\<\
At a tendency to suicide this is a good comfort to wait for the rest, yet.\
\>", "Text"],

Cell["\<\
At a tendency to frivolity at least the estate should be arranged.\
\>", "Text"],

Cell["\<\
There is a repeating contesting against the indicated calculation, because it \
proofs unmistakable by calculation that the topic of death should not be \
pushed away. Who has understood this calculation and in spite of this does \
not write his last will and testament, he is silly. Especially university men \
repeat in spite of this to think themselves to be so immortal that they put \
off the arranging of their estate to unknown time.\
\>", "Text"],

Cell["\<\
The arrangement to a study because of this mainly should be started if the \
burning questions of live already mostly have been answered.\
\>", "Text"],

Cell[TextData[{
  "The only man comming back from death until now is named ",
  StyleBox["Jesus Christ",
    FontSlant->"Italic"],
  ". The reason of this is that he came from heaven to earth and became a \
human. He cites Abraham the following:"
}], "Text"],

Cell[TextData[StyleBox[
"31. And he said unto him, If they hear not Moses and the prophets,\nneither \
will they be persuaded, though one rose from the dead.\n(Luke 16,31)",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Center],

Cell["\<\
In former times the following greeting has been used in Germany:\
\>", "Text"],

Cell[TextData[
"Beh\[UDoubleDot]t' uns Gott, bis wir uns wiedersehen \[Dash] hier auf Erden \
oder dort im Licht!\nGod shall keep us until we see again\[LongDash]here on \
the earth or there in the light!"], "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell["\<\
The Bavarian variante until now has been conserved even in Munich:\
\>", "Text"],

Cell[TextData[{
  StyleBox["Pf\[UDoubleDot]at di Gott!\t\t",
    FontSlant->"Italic"],
  "or\t\t",
  StyleBox["Pf\[UDoubleDot]at Ihnen Gott!\nGod shall keep you!\t\t",
    FontSlant->"Italic"],
  "or\t\t",
  StyleBox["God shall keep thou!",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Center],

Cell["In Spain this greeting at leave-taking is:", "Text"],

Cell["Hasta la vista ad dios!", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Protocol"
}], "Subsection"],

Cell[TextData[{
  "The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " version has been:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "L4526-3546"}\)], 
  "Output"]
}, Open  ]],

Cell["The calculation time was (in seconds):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[\ ]\)], "Input"],

Cell[BoxData[
    \(0.95`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "Subtitle"],

Cell["\<\
Bible
The Holy Bible, Authorized King James Version, Oxford University Press, \
(1994)\
\>", "Text",
  CellTags->"Bible"],

Cell[TextData[{
  "[BeS1993]\nBergmann L., Schaefer C. ",
  StyleBox["Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  " ",
  StyleBox["Band 3 Optik",
    FontWeight->"Bold"],
  ", de Gruyter Berlin, 9th edition, (1993)"
}], "Text",
  CellTags->"[BeS1993]"],

Cell[TextData[{
  "[Dick2002]\nDick H.-M. ",
  StyleBox[
  "Verfahren zur Erfassung der zentral auditiven Verarbeitungs- und \
Wahrnehmungsst\[ODoubleDot]rung bei Kindern",
    FontSlant->"Italic"],
  ", Medical Dissertation Universit\[ADoubleDot]t Ulm, (2002)"
}], "Text",
  CellTags->"[Dick2002]"],

Cell[TextData[{
  "[MS1998]\nM\[ODoubleDot]llmann K, Stoll B. ",
  StyleBox[
  "Versuchsanleitungen zum Physik-Praktikum f\[UDoubleDot]r Mediziner und \
Zahnmediziner",
    FontSlant->"Italic"],
  ", University of Ulm, study year 1998/99, (1998)"
}], "Text",
  CellTags->"[MS1998]"],

Cell[TextData[{
  "[Reck1998]\nRecknagel H. ",
  StyleBox[
  "Die N\[UDoubleDot]rnberger Universit\[ADoubleDot]t Altdorf und ihre gro\
\[SZ]en Gelehrten",
    FontSlant->"Italic"],
  ", memorial edition by own press and support of the city of Altdorf, 1st \
edition, (1998)"
}], "Text",
  CellTags->"[Reck1998]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
ScreenStyleEnvironment->"Working",
WindowSize->{768, 521},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingStartingPageNumber->5,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Title"], ". ", 
          ValueBox[ "FileName"], 
          "  \[Copyright] Norbert S\[UDoubleDot]dland, Fachhochschule \
Aalen"}], "Header"]}, {Cell[ 
        TextData[ {
          CounterBox[ "Title"], ". ", 
          ValueBox[ "FileName"], 
          "  \[Copyright] Norbert S\[UDoubleDot]dland, Fachhochschule \
Aalen"}], "Header"], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Bible"->{
    Cell[83181, 2117, 131, 5, 69, "Text",
      CellTags->"Bible"]},
  "[BeS1993]"->{
    Cell[83315, 2124, 270, 9, 93, "Text",
      CellTags->"[BeS1993]"]},
  "[Dick2002]"->{
    Cell[83588, 2135, 299, 8, 93, "Text",
      CellTags->"[Dick2002]"]},
  "[MS1998]"->{
    Cell[83890, 2145, 282, 8, 93, "Text",
      CellTags->"[MS1998]"]},
  "[Reck1998]"->{
    Cell[84175, 2155, 312, 9, 93, "Text",
      CellTags->"[Reck1998]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Bible", 125661, 3633},
  {"[BeS1993]", 125747, 3636},
  {"[Dick2002]", 125838, 3639},
  {"[MS1998]", 125928, 3642},
  {"[Reck1998]", 126018, 3645}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 298, 7, 154, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[2032, 60, 63, 0, 80, "Subtitle"],
Cell[2098, 62, 197, 4, 95, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2320, 70, 97, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2442, 79, 149, 7, 68, "Subsection"],
Cell[2594, 88, 158, 6, 45, "Text"],
Cell[2755, 96, 132, 4, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2924, 105, 174, 7, 68, "Subsection"],
Cell[3101, 114, 456, 10, 117, "Text"],
Cell[3560, 126, 271, 7, 69, "Text"],
Cell[3834, 135, 827, 17, 189, "Text"],
Cell[4664, 154, 666, 13, 165, "Text"],
Cell[5333, 169, 354, 6, 93, "Text"],
Cell[5690, 177, 326, 5, 117, "Text"],
Cell[6019, 184, 303, 5, 93, "Text"],
Cell[6325, 191, 259, 5, 93, "Text"],
Cell[6587, 198, 435, 9, 117, "Text"],
Cell[7025, 209, 446, 9, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7508, 223, 161, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[7694, 234, 178, 9, 61, "Subsubsection"],
Cell[7875, 245, 149, 3, 69, "Text"],
Cell[8027, 250, 139, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8203, 258, 190, 9, 61, "Subsubsection"],
Cell[8396, 269, 718, 16, 165, "Text"],
Cell[9117, 287, 141, 4, 66, "NumberedEquation"],
Cell[9261, 293, 627, 20, 165, "Text"],
Cell[9891, 315, 279, 7, 69, "Text"],
Cell[10173, 324, 419, 13, 59, "Text"],
Cell[10595, 339, 322, 10, 59, "Text"],
Cell[10920, 351, 269, 6, 63, "NumberedEquation"],
Cell[11192, 359, 879, 30, 98, "Text"],
Cell[12074, 391, 313, 5, 78, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12424, 401, 233, 9, 51, "Subsubsection"],
Cell[12660, 412, 221, 6, 58, "Text"],

Cell[CellGroupData[{
Cell[12906, 422, 89, 1, 75, "Input"],
Cell[12998, 425, 66, 1, 64, "Output"]
}, Open  ]],
Cell[13079, 429, 400, 12, 93, "Text"],
Cell[13482, 443, 292, 7, 69, "Text"],
Cell[13777, 452, 407, 8, 117, "Text"],

Cell[CellGroupData[{
Cell[14209, 464, 47, 1, 41, "Input"],
Cell[14259, 467, 35, 1, 41, "Output"]
}, Open  ]],
Cell[14309, 471, 289, 7, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14635, 483, 202, 9, 61, "Subsubsection"],
Cell[14840, 494, 263, 6, 69, "Text"],
Cell[15106, 502, 214, 4, 69, "Text"],
Cell[15323, 508, 612, 18, 117, "Text"],
Cell[15938, 528, 511, 13, 117, "Text"],
Cell[16452, 543, 206, 4, 69, "Text"],
Cell[16661, 549, 275, 9, 69, "Text"],
Cell[16939, 560, 283, 8, 141, "Text"],
Cell[17225, 570, 196, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17458, 579, 211, 9, 61, "Subsubsection"],
Cell[17672, 590, 143, 3, 69, "Text"],
Cell[17818, 595, 238, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[18081, 602, 214, 3, 101, "Input"],
Cell[18298, 607, 104, 2, 43, "Output"]
}, Open  ]],
Cell[18417, 612, 42, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[18484, 616, 77, 1, 41, "Input"],
Cell[18564, 619, 42, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18643, 625, 77, 1, 41, "Input"],
Cell[18723, 628, 51, 1, 41, "Output"]
}, Open  ]],
Cell[18789, 632, 193, 5, 69, "Text"],

Cell[CellGroupData[{
Cell[19007, 641, 133, 2, 94, "Input"],
Cell[19143, 645, 65, 1, 43, "Output"]
}, Open  ]],
Cell[19223, 649, 68, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[19316, 653, 233, 5, 122, "Input"],
Cell[19552, 660, 169, 3, 60, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19758, 668, 178, 3, 91, "Input"],
Cell[19939, 673, 183, 3, 41, "Output"]
}, Open  ]],
Cell[20137, 679, 47, 0, 45, "Text"],
Cell[20187, 681, 50, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[20262, 685, 72, 1, 66, "Input"],
Cell[20337, 688, 183, 3, 41, "Output"]
}, Open  ]],
Cell[20535, 694, 217, 4, 69, "Text"],
Cell[20755, 700, 445, 10, 117, "Text"],

Cell[CellGroupData[{
Cell[21225, 714, 641, 13, 273, "Input"],
Cell[21869, 729, 57781, 1249, 421, 18976, 766, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[79665, 1981, 245, 4, 93, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[79959, 1991, 172, 7, 68, "Subsection"],
Cell[80134, 2000, 60, 0, 45, "Text"],
Cell[80197, 2002, 98, 2, 45, "Text"],
Cell[80298, 2006, 90, 2, 45, "Text"],
Cell[80391, 2010, 464, 7, 141, "Text"],
Cell[80858, 2019, 161, 3, 69, "Text"],
Cell[81022, 2024, 258, 6, 69, "Text"],
Cell[81283, 2032, 231, 4, 93, "Text"],
Cell[81517, 2038, 88, 2, 45, "Text"],
Cell[81608, 2042, 263, 5, 69, "Text"],
Cell[81874, 2049, 90, 2, 45, "Text"],
Cell[81967, 2053, 302, 10, 69, "Text"],
Cell[82272, 2065, 58, 0, 45, "Text"],
Cell[82333, 2067, 87, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82457, 2074, 138, 7, 68, "Subsection"],
Cell[82598, 2083, 112, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[82735, 2092, 71, 1, 41, "Input"],
Cell[82809, 2095, 97, 2, 41, "Output"]
}, Open  ]],
Cell[82921, 2100, 54, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[83000, 2104, 45, 1, 41, "Input"],
Cell[83048, 2107, 39, 1, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[83148, 2115, 30, 0, 80, "Subtitle"],
Cell[83181, 2117, 131, 5, 69, "Text",
  CellTags->"Bible"],
Cell[83315, 2124, 270, 9, 93, "Text",
  CellTags->"[BeS1993]"],
Cell[83588, 2135, 299, 8, 93, "Text",
  CellTags->"[Dick2002]"],
Cell[83890, 2145, 282, 8, 93, "Text",
  CellTags->"[MS1998]"],
Cell[84175, 2155, 312, 9, 93, "Text",
  CellTags->"[Reck1998]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

